/* Wallpapers */

body {Font-Family:Arial, Helvetica, sans-serif; background-color:#FFCC00;}
a:link {color:#333333; text-decoration: none; font-weight:normal}
a:visited {color:#333333; text-decoration: none; font-weight:normal}
a:hover {color: #CC0000; text-decoration: underline; font-weight:normal}
a:active {color: #990000; text-decoration: underline;   font-weight:normal}

.table-main { 	width:750px;
				border:1px solid #000000;
				font-family:Arial, Helvetica, sans-serif;
				font-size:10pt;
				font-weight:bold;
				text-decoration:underline;
				padding:10px 0px 0px 0px;}
				
.table-main-cell-left{ 	padding:0px 5px 10px 0px;
						width:375px;
						text-align:right;
						vertical-align:top;}
.table-main-cell-right{ padding:0px 0px 10px 5px;
						width:375px;
						text-align:left;
						vertical-align:top;}
						
.table-main-cell-third{ padding:5px 0px 5px 0px;
						width:250px;
						text-align:center;
						vertical-align:top;}
						
.thumb { padding:0px 5px 0px 5px;}